// creator  : weidu.exe (version 23600)
// argument : LOUISE.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~LOUISE~

IF ~  NumberOfTimesTalkedTo(0)
Global("TalkedToLaerta","GLOBAL",0)
!Dead("Laerta")
~ THEN BEGIN 0 // from:
  SAY #15302 /* ~Hi! I'm Louise. That's my twin sister, Laerta. We're nine.~ */
  IF ~~ THEN EXTERN ~LAERTA~ 0
END

IF ~  True()
~ THEN BEGIN 1 // from:
  SAY #11785 /* ~Do you believe us about the bogeyman?~ */
  IF ~~ THEN EXIT
END
